
@import url(http://fonts.googleapis.com/css?family=Nunito:400,300,700);
html, body, h1, h2, h3, h4, h5, a, p, span, ul, li{
    margin: 0px;
    padding: 0px;
    text-decoration: none;
}

/*font-family: 'Nunito', sans-serif;*/

body{
    color: #333;
    background:url("images/body.jpg") repeat #f1f1f1;
    font-size: 12px;
    font-family: Verdana, Arial, sans-serif;
}
ul{list-style: none;}
a {outline:none;-webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;-o-transition:all 0.4s ease-in-out;transition:all 0.4s ease-in-out;color: #3530AB;}
a:hover{color:#B3700E;}
p{line-height: 20px;}

header .mainheader{background: #222222;height:30px;margin-bottom: 10px;}
header #nav{margin: 0 auto;position: relative;z-index: 10}
#nav ul > li{float: left;position: relative;background: url("images/divider.png") no-repeat center right;margin-left: 1px;}
#nav ul > li > a.active {
    border-bottom: 5px solid #F47D7D;
}
h2 {
    margin-bottom: 15px;
}
#nav ul > li.active {
    background: url("images/li-arrow.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
    padding-bottom: 8px;
}
#nav ul > li > a {
    background:none;
    color: #ffffff;
    display: block;
    font-family: "Nunito",sans-serif;
    font-size: 15px;
    font-weight: 500;
    line-height: 50px;
    /*margin: 0 5px;*/
    padding: 0 17px;
}
#slider {
    position:absolute;
    top: -5px;
    left: 0;
    height: 100%;
    width: 0;
    padding: 5px 15px;
    margin-left: 1px;
    background-color: #f00;
    z-index:-1;
}
#nav ul > li > a:hover, #nav ul > li > a.active, #nav ul > li.active > a, #nav ul > li:hover a{background-color: #b31b1b;color: #fff;}
#nav ul > li.active > a{border-bottom:5px solid #f47d7d;}
#nav ul li .child-menu {
    background: none repeat scroll 0 0 #b41c1c;
    display: none;
    float: none;
    position: absolute;
    top: 50px;
    white-space: nowrap;
    z-index: 999;
}
#nav ul li .child-menu li a.active{background:#D02323;}
#nav ul li .child-bg{display: none;position: absolute;left: 38px;}
#nav ul li .child-menu > li {
    float: none;
    margin-left: 0px;
}

#nav ul li .child-menu a {
    background:#b31b1b;
    border-bottom: 1px dotted #730C0C;
    color: #ffffff !important;
    display: block;
    font-family: nunito !important;
    font-size: 13px !important;
    line-height: normal;
    margin: 0;
    padding: 9px !important;
    text-align: left;
    word-break: normal;
    word-wrap: normal;
    white-space: pre;
}
#nav ul li .child-menu li:last-child a{border-bottom: none;}


.google-map{float: right; height:320px;width: 480px;margin-top: 20px;}

#nav ul li:hover .child-menu{display: block;}
#nav ul li:hover .child-bg{display: block;}
#nav ul li .child-menu a:hover{background: #CB1E1E;}
#nav ul li .child-menu li.active{padding-bottom: 0px;background: none;}
.header-bottom {
    background: url("images/menu-bg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 50px;
    margin: 10px 0 50px;
    position: relative;
}
.logo {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #F28585;
    float: left;
    height: 91px;
    left: 30px;
    line-height: 140px;
    position: absolute;
    text-align: center;
    top: -19px;
    width: 130px;
    z-index: 30;
}
.top-curve{ bottom: -5px;
    margin: 0 auto;
    position: relative;
    width: 1000px;
    z-index: 50;
}
.logo-right {
    float: right;
    width: 465px;
    position: relative;
}
.logo-right .image-bck{position: absolute;bottom: 10px;left: -37px;z-index: 1;}
.logo-right .mail-number a{ color: #F39A23;
    display: block;
    font-size: 18px;
    font-style: italic;
    margin-bottom: 10px;
    text-align: right;}
.logo-right .mail-number p{color: #3a5da8;font-size: 24px;text-align: right;}

.maincontent {
    background: none repeat scroll 0 0 #fff;
    margin: 0 auto;
    padding: 20px;
    width: 960px;
    border-radius: 10px;
}
.backgrnd-shadow-top {
    margin: 20px auto -1px;
    width: 1000px;
}
.backgrnd-shadow-top img{display: block;}
.backgrnd-shadow-bottom {
    margin: -1px auto 20px;
    width: 1000px;
}
 .backgrnd-shadow-bottom img{display: block;}
.socialicon {
    overflow: hidden;
    text-align: right;
}
.socialicon ul{float: right;}
.socialicon li {
    float: left;
    margin-left: 5px;
}
.socialicon li a{
     border: 1px solid #fff;
    border-radius: 20px;
    display: block;
    height: 25px;
    line-height: 26px;
    text-align: center;
    width: 25px;
}
.socialicon li a:hover{background: none repeat scroll 0 0 #f9f9f9;
    border: 1px solid #cbcbcb;}
#iview{height: 310px!important;}
#iview .iviewSlider{height: 310px!important;z-index: 9!important;}
.main-text ul li {
    float: left;
    text-align: justify;
    width: 320px;
    margin-right: 30px;
    margin-bottom: 3px;
}
.main-text {
    margin-top: 20px;
    overflow: hidden;
}
title.head {
    display: block;
    font-family: nunito;
    font-size: 30px;
    font-weight: 700;
    overflow: hidden;
    margin-bottom: 10px;
}
.main-text ul li.welcome p {
    color: #787878;
    font-style: italic;
}
.welcome > a {
    background: none repeat scroll 0 0 #8b8b8b;
    border-radius: 10px;
    display: inline-block;
    font-size: 10px;
    font-style: italic;
    margin: 10px 0;
    padding: 10px 13px;
    text-transform: uppercase;
}
.export-all-pro li .images {
    float: left;
    margin-right: 10px;
    padding: 3px;
    background: #fff;
    display: block;
    transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    -webkit-transition : all ease-in-out 0.5s;
     -o-transition : all ease-in-out 0.5s;
}
.main-text .export-all-pro li{width:100%;margin-right: 0px;}
.export-all-pro li .images img{display: block;}
.export-all-pro a {
    display: block;
    overflow: hidden;
}
.export-all-pro a:hover .images{background:#b31b1b;} 
.export-all-pro a:hover p span{
    color: #b31b1b;
}

.export-all-pro li p span{  color: #000;
    display: block;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 2px;
}
.export-all-pro li p {
    color: #999;
    font-size: 12px;
    line-height: 18px;
    text-align: left;
}
.contactus > p {
    color: #8e8d8d;
    margin-bottom: 5px;
}
.contactus span {
    color: #000;
    float: left;
    font-weight: bold;

}
.footer-grey {
    background: none repeat scroll 0 0 #dcdcdc;
    overflow: hidden;
    padding: 10px;
}
.socialicon-footer li a {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #dcdcdc;
    border-radius: 20px;
    box-shadow: 0 0 4px #ffffff;
    float: left;
    height: 30px;
    line-height: 32px;
    margin-right: 9px;
    text-align: center;
    width: 30px;
}
.socialicon-footer li a:hover{border: 1px solid #999;}
.main-menu-footer{float: right;margin-top: 7px;overflow: hidden;}
.main-menu-footer .sf-menu a {
    color:#A9A9A9;
}
.main-menu-footer .sf-menu a:hover{color: #333333;}
.main-menu-footer .sf-menu > li {
    float: left;
    margin-left: 10px;
}
.privacy > p {
    font-size: 12px;
    font-style: italic;
    margin: 20px 0 0;
    text-align: center;
}
.privacy > p a{color: #000;}
.privacy > p a:hover{color: #999;}
.border {
    background: none repeat scroll 0 0 #dddddd;
    /*padding: 6px;*/
}
.breadcrumps {
    color: #858585;
    font-family: nunito;
    font-size: 10px;
    font-style: italic;
    text-transform: uppercase;
    overflow: hidden;
    line-height: 26px;
}
.breadcrumps a {
    background: url("images/bredcrumps-arrow.png") no-repeat scroll right center #cb2b2b;
    color: #fff;
    display: block;
    float: left;
    margin-right: 10px;
    padding: 0 26px 0 20px;
}
.breadcrumps > a:hover {
    padding-right: 32px;
}

.middlewidth {
    margin: 20px 0;
    overflow: hidden;
}
.sidebar {
    background: linear-gradient(#F1F1F1, #FFFFFF, #FFFFFF, #fbfbfb) repeat scroll 0 0 rgba(255, 254, 254, 0);
    background: -webkit-linear-gradient(#F1F1F1, #FFFFFF, #FFFFFF, #fbfbfb) repeat scroll 0 0 rgba(255, 254, 254, 0);
    background: -o-linear-gradient(#F1F1F1, #FFFFFF, #FFFFFF, #fbfbfb) repeat scroll 0 0 rgba(255, 254, 254, 0);
    background: -moz-linear-gradient(#F1F1F1, #FFFFFF, #FFFFFF, #fbfbfb) repeat scroll 0 0 rgba(255, 254, 254, 0);
    border: 1px solid #cfcfcf;
    border-radius: 9px;
    float: left;
    padding: 13px 15px;
    width: 170px;
}
.sidebar > title {
    border-bottom: 1px solid #dddddd;
    display: block;
    font-family: nunito,arial;
    font-size: 18px;
    padding-bottom: 5px;
}
.sidebar > ul {
    border-top: 1px solid #fff;
    padding-top: 10px;
}
.sidebar a {
    background: url("images/next-arrow.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 1px dotted #d7d7d7;
    color: #000;
    display: block;
    font-family: nunito;
    margin-bottom: 5px;
    padding-bottom: 5px;
    padding-left: 20px;
    font-size: 14px;
}
.sidebar li:last-child a {
    border-bottom: 0 none;
    margin-bottom: 0;
    padding-bottom: 0;
}
.active-side .active {
    background: url("images/next-arrow-hover.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #e05656;
}
.active-side .active:hover{background-position: 4px 0px;color: #e05656;}
.sidebar a:hover{background-position: 4px 0px;color: #000;}
.main-div-text {
    float: right;
    width: 730px;
}

h1.title-main {
    border-bottom: 1px dotted;
    color: #cb2b2b;
    font-family: nunito;
    font-size: 26px;
    margin-bottom: 11px;
}

.inner-images {
    border: 3px solid #fff;
    box-shadow: 1px 1px 5px #999;
    float: right;
    margin-bottom: 8px;
    margin-left: 10px;
    margin-right: 15px;
}
.main-div-text > p {
    text-align: justify;
    margin-bottom: 10px;
}
.main-div-text > p > span{
    text-decoration: underline;
}
.spcl-grey > p {
    background: url("images/next-arrow.png") no-repeat scroll 0 3px rgba(0, 0, 0, 0);
    margin-bottom: 10px;
    padding-left: 18px;
    text-align: justify;
}
.p-inn{display: block;}
.main-div-text > p > span.manage {
    border-right: 1px solid #cfcfcf;
    display: block;
    float: left;
    font-size: 14px;
    /*height: 49px;*/
    margin-right: 10px;
    padding-right: 10px;
    text-decoration: none;
    width: 110px;
}
.odd > td {
    background: url("images/accordian-1.png") no-repeat 7px 10px, linear-gradient(#fbfbfb, #f1f1f1) repeat scroll 0 0 rgba(0, 0, 0, 0);
    background: url("images/accordian-1.png") no-repeat 7px 10px, -webkit-linear-gradient(#fbfbfb, #f1f1f1) repeat scroll 0 0 rgba(0, 0, 0, 0);
    background: url("images/accordian-1.png") no-repeat 7px 10px, -o-linear-gradient(#fbfbfb, #f1f1f1) repeat scroll 0 0 rgba(0, 0, 0, 0);
    background: url("images/accordian-1.png") no-repeat 7px 10px, -moz-linear-gradient(#fbfbfb, #f1f1f1) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 2px solid #e8e8e8;
    border-radius: 3px;
    color: #000000;
    cursor: pointer;
    padding: 10px 10px 10px 30px;
}

.odd.fed > td {
    background: url("images/accordian-2.png") no-repeat scroll 7px 10px, linear-gradient(#e63e3e, #9c0e0e) repeat scroll 0 0 rgba(0, 0, 0, 0);
     background: url("images/accordian-2.png") no-repeat 7px 10px, -webkit-linear-gradient(#e63e3e, #9c0e0e) repeat scroll 0 0 rgba(0, 0, 0, 0);
    background: url("images/accordian-2.png") no-repeat 7px 10px, -o-linear-gradient(#e63e3e, #9c0e0e) repeat scroll 0 0 rgba(0, 0, 0, 0);
    background: url("images/accordian-2.png") no-repeat 7px 10px, -moz-linear-gradient(#e63e3e, #9c0e0e) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 2px solid #780d0d;
    color: #fff;
}
.anss > td {
    background: linear-gradient(#f1f1f1 0%, #f8f8f8 26%) repeat scroll 0 0 rgba(0, 0, 0, 0);
     background: -webkit-linear-gradient(#f1f1f1 0%, #f8f8f8 26%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    background: -o-linear-gradient(#f1f1f1 0%, #f8f8f8 26%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    background: -moz-linear-gradient(#f1f1f1 0%, #f8f8f8 26%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #e4e4e4;
    display: block;
    overflow: hidden;
    padding: 10px;
}
.anss > td ul li {
    background: url("images/next-arrow.png") no-repeat scroll left center / 10px auto rgba(0, 0, 0, 0);
    margin-bottom: 10px;
    margin-left: 10px;
    padding-left: 16px;
}
.products-agri ul li {
    background: url("images/next-arrow.png") no-repeat scroll left center / 10px auto rgba(0, 0, 0, 0);
    margin-bottom: 10px;
    margin-left: 10px;
    padding-left: 16px;
}

.spices, .others-pro {
    float: left;
    margin-right: 90px;
}
.spices > title, .others-pro title {
    color: #e64545;
    display: block;
    font-size: 16px;
    margin-bottom: 20px;
}
.ul-list-arr li {
    background: url("images/next-arrow.png") no-repeat scroll left center / 10px auto rgba(0, 0, 0, 0);
    margin-bottom: 10px;
    margin-left: 10px;
    padding-left: 16px;
}
.contact-1 {
    display: block;
    margin-bottom: 20px;
}
.contact-1 strong {
    display: block;
    font-size: 14px;
    margin-bottom: 10px;
}
.contact-1 span {
    color: #c43f3f;
    display: block;
    float: left;
    font-weight: bold;
}
.contact-1 a{color: #999;}
.contact-1 a:hover{text-decoration: underline;color: #000;}

.worldmap {
    background: url("images/world-map.png") no-repeat scroll 0 0 / 100% auto #f4f4f4;
    border-radius: 20px;
    box-shadow: 1px 1px 1px #cfcfcf;
    height: 410px;
    width: 725px;
    position: relative;
}

.worldmap span.name-text {
    background: none repeat scroll 0 0 rgba(7, 7, 7, 0.56);
    border-radius: 20px;
    color: #fff;
    display: none;
    font-size: 12px;
    left: -58px;
    line-height: 29px;
    padding: 0 5px;
    position: absolute;
    text-align: center;
    top: -40px;
    width: 120px;
    z-index: 100;
}

.worldmap .countries{position: absolute;}
.worldmap .countries .dot{
    background: none repeat scroll 0 0 #f53f3f;
    border: 3px solid #ffffff;
    border-radius: 100px;
    height: 15px;
    display: block;
    width: 15px;
    transition: all 0.5s ease-in-out, -webkit-transform 0.5s;
    -moz-transition: all 0.5s ease-in-out, moz-transform 0.5s;
     -o-transition: all 0.5s ease-in-out, -o-transform 0.5s;
     -webkit-transition: all 0.5s ease-in-out, -webkit-transform 0.5s;
     cursor: pointer;
     padding: 0px;
}
.worldmap .north-america{ left: 134px;top: 114px;}
.worldmap .south-america{left: 220px;top: 283px;}
.worldmap .europe{left: 390px;top: 110px;}
.worldmap .africa{left: 383px;top: 220px;}
.worldmap .middle-east{left: 419px;top: 172px;}
.worldmap .south-east-asia{left: 553px;top: 240px;}
/*.worldmap .dubai{left: 436px;top: 182px;}
.worldmap .russia{left: 550px;top: 80px;}*/
.worldmap .countries:hover .dot
{
/*    width: 20px;
    height: 20px;*/
    background: #00E1A2;
    z-index: 10;
    -ms-transform: scale(1.6, 1.6); /* IE 9 */
    -webkit-transform: scale(1.6, 1.6); /* Chrome, Safari, Opera */
    transform: scale(1.6, 1.6); /* Standard syntax */}
.worldmap .countries:hover span.name-text{display: block;}

.gov {
    font-family: nunito;
    font-style: italic;
    left: 170px;
    position: absolute;
    text-transform: capitalize;
    top: 55px;
    font-size: 15px;
}
.contact-1 span.contact-name{display: block;margin: 3px 0 10px;float: none;}


.head1 {
    border-bottom: 1px dotted;
    display: block;
    font-family: nunito;
    font-size: 21px;
    margin-bottom: 10px;
    padding-bottom: 3px;
}
.about-goenka {
    background: none repeat scroll 0 0 #f8f8f8;
    border-radius: 10px;
    box-shadow: 3px 3px 0 #dedede;
    clear: both;
    margin: 50px 3px 5px;
    overflow: hidden;
    padding: 20px;
    text-align: justify;
}
.about-goenka p{margin-bottom: 10px;}

.example-image-link {
    display: block;
    float: left;
    margin-bottom: 20px;
    margin-top:10px;
    margin-left: 0;
    margin-right: 0;
    position: relative;
    width: 340px;
    height: 320px;
}
.example-image-link .zoomimg{display: none;}
.example-image-link:hover .zoomimg{display: block;position: absolute;left: 153px;top: 80px;}

.example-image.inner-images {
    float: left;
    margin-left: 19px;
}
.example-image-link:hover .example-image.inner-images{opacity: 0.5;}
.example-image-link strong {
    color: #666666;
    display: block;
    float: none;
    font-style: italic;
    margin: 0 auto;
    text-align: center;
    width: 90%;
    line-height: 20px;
}
.example-image-link strong span{color: #ba3c3c;}







